Bug 487648 - HWCERT: Acer AcerPower 780 [Goto Cert]
HWCERT: Acer AcerPower 780
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anuj Verma (Kevin)
Red Hat Hardware Certification
http://www.acer-online.co.in/pdts/com...
Acer
:
: 536938 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-27 04:03 EST by Balamurugan
Modified: 2016-08-26 08:46 EDT (History)
0 users

See Also:
Fixed In Version: RHEL5.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-09 02:50:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 487648 None None None 2016-08-26 08:46 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.